mkList("http://www.jshlzx.net/old-page/wjhlzx-school/iinmusic/learning/mp3/iinmusic11.mp3","上弦月");
mkList("http://xiazai.cnyw.net/2005wma/he22n/cvb10.wma","看穿");
mkList("http://www.yoyorock.com/tldw/music/tldw1131496970764.mp3","燕儿");
mkList("http://www.atian.cn/music/initiald/09.mp3","豆腐宅急便");
mkList("http://www.akqgb.com/ge/xixiang.wma","西厢");
mkList("http://www.akqgb.com/ge/fa.wma","发如雪");
mkList("http://music.elites.cn/musicdown/g/238/5.Wma","不想睡");
mkList("http://img.job007.cn/upload_sh/stefanie/1.mp3","奔");
mkList("http://www.shav.com.cn/wma/n00000025/n0000002525.wma","Nothings Gonna Stop Us Now");
mkList("http://218.75.1.70/sirong/sirong/music/Craig%20David%20You%20Dont%20Miss%20Your%20Water.mp3","You Dont Miss Your Water");
mkList("http://www.mychangshu.com/forum/images/upload/2005/01/23/145316.mp3","One love");
mkList("http://members.cox.net/angelgifts/I%20Am%20Your%20Angel.mp3","I am Your Angel");
mkList("http://music.tz165.com/music/黎安莱姆丝/真爱来临/03.mp3","How Do I Live");
